[info]
Version=6.0.2011.1205
HelpFile=.\HTML\index.html
Language=2052

[BackVideoFiles]
Index=0
Video0=.\Video\1280x720.asf*1280*720*00:00:09,880
[RightAdvDockPanel]
ToolBarCount=0
RowCount=0
[BottomAdvDockPanel]
ToolBarCount=0
RowCount=0
[LeftAdvDockPanel]
ToolBarCount=0
RowCount=0
[TopAdvDockPanel]
ToolBarCount=5
RowCount=2
Name1=MenuAdvToolBar
MenuAdvToolBar.Row=0
MenuAdvToolBar.Left=3
MenuAdvToolBar.Top=1
MenuAdvToolBar.Width=520
MenuAdvToolBar.Height=29
MenuAdvToolBar.Visible=1
Name2=FileAdvToolBar
FileAdvToolBar.Row=1
FileAdvToolBar.Left=3
FileAdvToolBar.Top=31
FileAdvToolBar.Width=131
FileAdvToolBar.Height=28
FileAdvToolBar.Visible=1
Name3=EditAdvToolBar
EditAdvToolBar.Row=1
EditAdvToolBar.Left=136
EditAdvToolBar.Top=31
EditAdvToolBar.Width=263
EditAdvToolBar.Height=28
EditAdvToolBar.Visible=1
Name4=GetTimeAdvToolBar
GetTimeAdvToolBar.Row=1
GetTimeAdvToolBar.Left=401
GetTimeAdvToolBar.Top=31
GetTimeAdvToolBar.Width=60
GetTimeAdvToolBar.Height=28
GetTimeAdvToolBar.Visible=1
Name5=MovieAdvToolBar
MovieAdvToolBar.Row=1
MovieAdvToolBar.Left=463
MovieAdvToolBar.Top=31
MovieAdvToolBar.Width=60
MovieAdvToolBar.Height=28
MovieAdvToolBar.Visible=1
[UnDockedAdvToolBars]
MovieAdvToolBar.PlayAdvToolButton=1
MovieAdvToolBar.PlayHereAdvToolButton=1
MovieAdvToolBar.PauseAdvToolButton=1
MovieAdvToolBar.AdvToolBarButton4=1
MovieAdvToolBar.FrameStepAdvToolButton=1
MovieAdvToolBar.LastAdvToolButton=1
MovieAdvToolBar.NextAdvToolButton=1
MovieAdvToolBar.BackAdvToolButton=1
MovieAdvToolBar.SkipAdvToolButton=1
MovieAdvToolBar.AdvToolBarSeparator3=1
MovieAdvToolBar.VolUpAdvToolButton=1
MovieAdvToolBar.VolDownAdvToolButton=1
MovieAdvToolBar.NextAudioAdvToolButton=1
MovieAdvToolBar.AdvToolBarSeparator4=1
MovieAdvToolBar.NextARPresetAdvToolButton=1
MovieAdvToolBar.MPCOptionsAdvToolBarButton=1
GetTimeAdvToolBar.ShowAdvToolButton=1
GetTimeAdvToolBar.ShowAdvToolBarButton=1
GetTimeAdvToolBar.AdvToolBarSeparator5=1
GetTimeAdvToolBar.IncShowTimeAdvToolBarButton=1
GetTimeAdvToolBar.DecShowTimeAdvToolBarButton=1
GetTimeAdvToolBar.IncHideTimeAdvToolButton=1
GetTimeAdvToolBar.DelHideTimeAdvToolBarButton=1
GetTimeAdvToolBar.AdvToolBarSeparator6=1
GetTimeAdvToolBar.InputTimerAdvToolButton=1
GetTimeAdvToolBar.AdvToolBarButton3=1
GetTimeAdvToolBar.KalaOkAdvToolBarButton=1
GetTimeAdvToolBar.AdvToolBarSeparator8=1
GetTimeAdvToolBar.TraceAdvToolButton=1
EditAdvToolBar.UndoAdvToolButton=1
EditAdvToolBar.ReDoAdvToolButton=1
EditAdvToolBar.AdvToolBarSeparator1=1
EditAdvToolBar.FindAdvToolButton=1
EditAdvToolBar.ReplaceAdvToolButton=1
EditAdvToolBar.AdvToolBarSeparator2=1
EditAdvToolBar.CopyAdvToolButton=1
EditAdvToolBar.CutAdvToolButton=1
EditAdvToolBar.PasteAdvToolButton=1
EditAdvToolBar.AdvToolBarSeparator7=1
EditAdvToolBar.AdvToolBarButton1=1
EditAdvToolBar.AdvToolBarButton2=1
FileAdvToolBar.NewAdvToolButton=1
FileAdvToolBar.OpenAdvToolButton=1
FileAdvToolBar.SaveAdvToolButton=1
FileAdvToolBar.SaveAsAdvToolButton=1
